// 分公司特殊组件页面注册
import Vue from 'vue'

export default function () {
  // 泰州 收费结账报表
  Vue.component('manage-bus-summary', (resolve) => {
    require(['./SellReport/ManageBusSummary'], resolve)
  })
  // 气表品牌汇总表
  Vue.component('gas-meter-brand', (resolve) => {
    require(['./SellReport/GasMeterBrand'], resolve)
  })
}
